locked
.net 프레임워크 1.1을 2.0으로 업그레이드시 문제점이 생기는지 RRS feed

  • 질문

  • 안녕하세요 황성재라고 합니다.

    제가 운영 하고 있는 시스템이있는데

    ASP로 개발되고 .net 프레임워크 1.1로 개발되어있습니다.

    해당 시스템을 2.0으로 업그레이드 시 이슈사항이 있는지 확인 부탁드립니다.

    서버 컴퓨터의 버전은 원도우즈 서버 2003입니다.

    확인 부탁드립니다.

    2016년 10월 27일 목요일 오전 7:03

답변

  • 안녕하세요,

    .Net Framework 2.0은 1.1과 하위 호환되므로 문제가 발생할 가능성은 거의 없습니다. 다만, 예상치 못한 문제가 발생할 경우 다시 문의해주시면 감사하겠습니다.

    • 답변으로 표시됨 Boram Yi 2016년 12월 12일 월요일 오전 1:11
    2016년 12월 8일 목요일 오전 12:20